<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'lv', version '2.1'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Augstākais vērtējums:';
$string['bestgrades'] = '{$a} augstākie vērtējumi:';
$string['bestgroupgrade'] = 'Grupa ar augstāko vidējo vērtējumu:';
$string['bestgroupgrades'] = '{$a} grupas ar augstāko vidējo vērtējumu:';
$string['config_format_absolute'] = 'Absolūtie skaitļi';
$string['config_format_fraction'] = 'Daļskaitļi';
$string['config_format_percentage'] = 'Procentuālās vērtības';
$string['config_grade_format'] = 'Rādīt vērtējumus kā:';
$string['config_name_format'] = 'Parādīto rezultātu konfidencialitātes līmenis:';
$string['config_names_anon'] = 'Anonīmie rezultāti';
$string['config_names_full'] = 'Rādīt pilnus vārdus';
$string['config_names_id'] = 'Rādīt tikai ID numurus';
$string['config_no_quizzes_in_course'] = 'Šajā kursā nav neviena testa. Lai šo bloku varētu izmantot pareizi, ir jāpievieno vismaz viens tests.';
$string['config_select_quiz'] = 'Kura testa rezultāti ir jārāda šajā blokā?';
$string['config_show_best'] = 'Cik daudz augstāko vērtējumu jārāda (0, lai atspējotu)?';
$string['config_show_worst'] = 'Cik daudz zemāko vērtējumu jārāda (0, lai atspējotu)?';
$string['config_use_groups'] = 'Vai rādīt grupas, nevis studentus (tikai, ja tests atbalsta grupas)?';
$string['configuredtoshownothing'] = 'Šī bloka konfigurācija pašlaik neļauj rādīt nekādus rezultātus. Iespējams, to vajag konfigurēt vai paslēpt.';
$string['error_emptyquizid'] = 'Kļūda blokā: izvēlieties, kura testa rezultāti šeit ir jārāda.';
$string['error_emptyquizrecord'] = 'Kļūda blokā: izvēlētā testa, šķiet, nav datubāzē.';
$string['error_nogroupsexist'] = 'Kļūda blokā: ir iestatīta vērtējumu rādīšana grupas režīmā, bet kursā nav definētu grupu.';
$string['pluginname'] = 'Testa rezultāti';
$string['worstgrade'] = 'Zemākais vērtējums:';
$string['worstgrades'] = '{$a} zemākie vērtējumi:';
$string['worstgroupgrade'] = 'Grupa ar zemāko vidējo vērtējumu:';
$string['worstgroupgrades'] = '{$a} grupas ar zemāko vidējo vērtējumu:';
