<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'lv', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Mainīt statusu';
$string['altertimeend'] = 'Mainīt beigu laiku';
$string['altertimestart'] = 'Mainīt sākuma laiku';
$string['assignrole'] = 'Piešķirt lomu';
$string['confirmbulkdeleteenrolment'] = 'Vai jūs esat pārliecināts, ka vēlaties dzēst šīs lietotāju reģistrācijas?';
$string['defaultperiod'] = 'Reģistrācijas noklusējuma ilgums';
$string['defaultperiod_help'] = 'Reģistrācijas derīgums pēc noklusējuma, sākot no brīža, kad lietotājs ir reģistrējies. Ja ir atspējots, reģistrācijas derīgums pēc noklusējuma būs neierobežots.';
$string['deleteselectedusers'] = 'Izdzēst izvēlētās lietotāju reģistrācijas';
$string['editenrolment'] = 'Rediģēt reģistrācijas';
$string['editselectedusers'] = 'Rediģēt izvēlētās lietotāju reģistrācijas';
$string['enrolledincourserole'] = 'Reģistrēts kursā "{$a->course}" kā "{$a->role}"';
$string['enrolusers'] = 'Reģistrēt lietotājus';
$string['manual:config'] = 'Konfigurēt manuālo reģistrāciju instances';
$string['manual:enrol'] = 'Reģistrēt lietotājus';
$string['manual:manage'] = 'Pārvaldīt lietotāju reģistrācijas';
$string['manual:unenrol'] = 'Pārtraukt lietotāju reģistrāciju kursā';
$string['manual:unenrolself'] = 'Pārtraukt manu reģistrāciju kursā';
$string['pluginname'] = 'Manuālās reģistrācijas';
$string['pluginname_desc'] = 'Manuālo reģistrāciju spraudnis ļauj lietotājam ar piemērotām tiesībām (piemēram, pasniedzējam) reģistrēt lietotājus manuāli, izmantojot saiti kursa administrēšanas iestatījumos. Spraudnim parasti vajadzētu būt iespējotam, jo daži citi reģistrācijas spraudņi (piemēram, pašreģistrācija) to pieprasa.';
$string['status'] = 'Atļaut manuālās reģistrācijas';
$string['status_desc'] = 'Atļaut kursā reģistrētiem lietotājiem piekļūt kursam. Šim vajadzētu būt iespējotam vairumā gadījumu.';
$string['status_help'] = 'Šis iestatījums nosaka, vai lietotājs ar piemērotām tiesībām (piemēra, pasniedzējs) var manuāli piereģistrēt lietotājus, izmantojot saiti kursa administrēšanas iestatījumos.';
$string['statusdisabled'] = 'Atspējots';
$string['statusenabled'] = 'Iespējots';
$string['unenrol'] = 'Noņemt reģistrāciju lietotājam';
$string['unenrolselectedusers'] = 'Noņemt reģistrācijas izvēlētajiem lietotājiem';
$string['unenrolselfconfirm'] = 'Vai jūs tiešām vēlaties atcelt savu reģistrāciju kursā "{$a}"?';
$string['unenroluser'] = 'Vai jūs tiešām vēlaties atcelt reģistrāciju "{$a->user}" kursā "{$a->course}"?';
$string['unenrolusers'] = 'Noņemt reģistrācijas lietotājiem';
$string['wscannotenrol'] = 'Spraudnis nevar manuāli reģistrēt lietotāju kursā ar ID = {$a->courseid}';
$string['wsnoinstance'] = 'Manuālo reģistrēāciju spraudnis neeksistē vai ir atspējots šim kursam (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Jums nav tiesību piešķirt lomu ({$a->roleid}) lietotājam ({$a->userid})  kursā ({$a->courseid}).';
