<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'lv', version '2.1'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['additionalinfo'] = 'Papildus informācija';
$string['additionalinfo_help'] = 'Teksts, kas jāparāda šīs aptaujas pirmās lapas augšdaļā. (t.i., instrukcijas, fona informācija utt.)';
$string['addnewquestion'] = 'Pievienot $a jautājumu';
$string['addselqtype'] = 'Pievienot izvēlētā tipa jautājumu';
$string['alignment'] = 'Radio pogu izkārtojums';
$string['alignment_help'] = 'Izvēlieties pogu līdzinājumu: vertikāli (noklusējums) vai horizontāli.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Visi';
$string['alreadyfilled'] = 'Jūs jau esat aizpildījis šo aptaujas veidlapu. Paldies!';
$string['anonymous'] = 'Anonīms';
$string['average'] = 'Vidējs';
$string['averagerank'] = 'Vidējais rangs';
$string['bodytext'] = 'Pamatteksts';
$string['boxesnbexact'] = 'tieši $a lauku(s).';
$string['boxesnbmax'] = 'makismāli $a laiku(s).';
$string['boxesnbmin'] = 'minimāli $a lauku(s).';
$string['boxesnbreq'] = 'Šim jautājumam jums jāatzīmē';
$string['by'] = 'pēc';
$string['checkallradiobuttons'] = 'Lūdzu atzīmējiet <strong>$a</strong>  radio pogas!';
$string['checkboxes'] = 'Izvēles rūtiņas';
$string['checkboxes_help'] = 'Katrā rindiņā ievadiet vienu opciju, lai lietotājs varētu atlasīt vienu vai vairākas atbildes.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Aptauja ir slēgta $a. Paldies.';
$string['closedate'] = 'Izmantot slēgšanas datumu';
$string['confalts'] = '- VAI - <br />Apstiprinājuma lapa';
$string['confirmdelallresp'] = 'Vai esat pārliecināts, ka vēlaties dzēst VISAS šīs aptaujas atbildes?';
$string['confirmdelgroupresp'] = 'Vai esat pārliecināts, ka vēlaties dzēst VISAS $a atbildes?';
$string['confirmdelresp'] = 'Vai esat pārliecināts, ka vēlaties dzēst&nbsp;$a&nbsp;atbildi?';
$string['confpage'] = 'Virsraksta teksts';
$string['confpage_help'] = 'Virsraksts (treknrakstā) un pamatteksts lapai "Apstiprinājums", kas tiek parādīta pēc tam, kad lietotājs aizpilda šo anketu. (URL, ja tāds ir, ir prioritāte pār apstiprinājuma tekstu.) Ja atstāsiet šo lauku tukšu, pēc anketas aizpildīšanas tiks parādīts noklusējuma ziņojums (Paldies, ka aizpildījāt šo aptauju).';
$string['confpagedesc'] = '&quot;Apstiprinājuma&quot; lapas, kas tiek parādīta pēc tam, kad lietotājs aizpilda aptauju, virsraksts (treknrakstā) un pamatteksts. (URL, ja ir norādīts, ir prioritāte attiecībā pret apstiprinājuma tekstu.)';
$string['contentoptions'] = 'Satura opcijas';
$string['couldnotcreatenewsurvey'] = 'Nevarēja izveidot jaunu aptauju!';
$string['couldnotdelresp'] = 'Neizdevās izdzēst atbildi';
$string['createcontent'] = 'Definēt jaunu saturu';
$string['createcontent_help'] = 'Izvēlieties kādu no radiopogu opcijām. Noklusējums ir “Izveidot jaunu”.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Izveidot jaunu';
$string['crossanalyze'] = 'Šķērsanalīzēt';
$string['crosstabulate'] = 'Šķērstabulēt';
$string['crosstabulation'] = 'Šķērstabulēšana';
$string['date'] = 'Datums';
$string['date_help'] = 'Izmantojiet šo jautājuma veidu, ja sagaidāt, ka atbildē būs pareizi formatēts datums.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Lietot dienas/mēneša/gada formātu. Piemēram, 1945. gada 14. marts:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Dzēst VISAS atbildes';
$string['deletecurrentquestion'] = 'Dzēst jautājumu $a';
$string['deletedallgroupresp'] = 'Dzēst VISAS atbildes grupā $a';
$string['deletedallresp'] = 'VISAS atbildes dzēstas';
$string['deletedresp'] = 'Atbilde dzēsta';
$string['deleteresp'] = 'Dzēst šo atbildi';
$string['deletingresp'] = 'Atbildes dzēšana';
$string['displaymethod'] = 'Parādīšanas metode jautājumam nav definēta';
$string['download'] = 'Lejupielādēt';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Nolaižamais lodziņš';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Rediģēt';
$string['editingquestionnaire'] = 'Rediģēt aptaujas iestatījumus';
$string['editquestion'] = '$a jautājuma rediģēšana';
$string['email'] = 'E-pasts';
$string['errnewname'] = 'Atvainojiet, vārds jau tiek izmantots. Izvēlieties jaunu vārdu.';
$string['errorcross'] = 'Kļūda, veicot šķērsanalīzi. Jautājumam nederīgs tips.';
$string['erroropening'] = 'Kļūda, atverot aptauju.';
$string['errortable'] = 'Kļūda, sistēmas tabula bojāta.';
$string['essaybox'] = 'Esejas lodziņš';
$string['field'] = 'Jautājums $a';
$string['fieldlength'] = 'Ievades lodziņa garums';
$string['fieldlength_help'] = 'Jautājuma veidam **Tekstlodziņš** ievadiet ievadāmā teksta **Ievades lodziņa garumu** un **Maksimālo teksta garumu**
respondents.

Noklusējuma vērtības ir 20 rakstzīmes ievades lodziņa platumam un 25 rakstzīmes maksimālajam ievadītā teksta garumam.';
$string['grade'] = 'Iesnieguma vērtējums';
$string['headingtext'] = 'Virsraksta teksts';
$string['horizontal'] = 'Horizontāls';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Iekļaut izvēles kodus';
$string['includechoicetext'] = 'Iekļaut izvēles tekstu';
$string['incorrectcourseid'] = 'Kursa ID nekorekts';
$string['incorrectmodule'] = 'Kursa moduļa ID bija nekorekts';
$string['incorrectquestionnaire'] = 'Aptauja ir nekorekta';
$string['invalidresponse'] = 'Norādīta nederīga atbilde.';
$string['invalidresponserecord'] = 'Norādīts nederīgs atbildes ieraksts.';
$string['invalidsurveyid'] = 'Nederīgs aptaujas ID.';
$string['kindofratescale'] = 'Vērtējuma skalas tips';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Garums';
$string['maxdigitsallowed'] = 'Maks. atļauto ciparu skaits';
$string['maxforcedresponses'] = 'Maks. uzspiesto atbilžu skaits';
$string['maxtextlength'] = 'Maks. teksta garums';
$string['minforcedresponses'] = 'Min. uzspiesto atbilžu skaits';
$string['minforcedresponses_help'] = 'Izmantojiet šos parametrus, lai piespiestu respondentu atzīmēt vismaz **Min.** izvēles rūtiņas un ne vairāk kā **Maks.** izvēles rūtiņas. Lai piespiestu atzīmēt precīzu izvēles rūtiņu skaitu, iestatiet **Min.** un **Maks.** uz vienu un to pašu vērtību. Ja ir nepieciešama tikai minimālā vai maksimālā vērtība, atstājiet otrai vērtībai tās noklusējuma vērtību **0**. Ja iestatāt **Min.** vai **Maks.** uz vērtībām, kas atšķiras no noklusējuma **0** vērtības, tiks parādīts brīdinājuma ziņojums, ja respondents neatbilst jūsu prasībām. Acīmredzot visas prasības ir skaidri jānorāda respondentam vai nu anketas vispārīgajos norādījumos, vai attiecīgo jautājumu tekstā.';
$string['misconfigured'] = 'Kurss nav pareizi konfigurēts';
$string['missingquestion'] = 'Nav atbildēts nepieciešamais jautājums';
$string['missingquestions'] = 'Nav atbildēti nepieciešamie jautājumi:';
$string['modulename'] = 'Aptauja';
$string['modulenameplural'] = 'Aptaujas';
$string['move'] = 'Pārvietot šo jautājumu';
$string['movedn'] = 'Pārvietot jautājumu lejup';
$string['movehere'] = 'Pārvietot jautājumu šeit';
$string['moveup'] = 'Pārvietot jautājumu augšup';
$string['myresponses'] = 'Visas jūsu atbildes';
$string['myresponsetitle'] = 'Jūsu $a atbildes';
$string['myresults'] = 'Jūsu rezultāti';
$string['name'] = 'Vārds';
$string['next'] = 'Nākamais';
$string['nextpage'] = 'Nākamā lapa';
$string['noanswer'] = 'Nav atbildes';
$string['nodata'] = 'Nav iesūtītu datu.';
$string['noduplicates'] = 'Nav dublicētu izvēļu';
$string['noneinuse'] = 'Nav pašreiz definēta satura.';
$string['nopublicsurveys'] = 'Nav publisku aptauju.';
$string['noresponsedata'] = 'Šim jautājumam nav atbilžu.';
$string['noresponses'] = 'Nav atbilžu';
$string['normal'] = 'Normāls';
$string['notanumber'] = '<strong>$a</strong> nav akceptēts skaitļa formāts.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A kolonna';
$string['notavail'] = 'Šī aptaujas veidlapa vēl nav pieejama. Vēlāk mēģiniet vēlreiz.';
$string['noteligible'] = 'Jums nav tiesību pildīt šo aptauju.';
$string['notemplatesurveys'] = 'Nav aptauju sagatavju.';
$string['notopen'] = 'Šī aptauja netiks atvērta līdz $a.';
$string['num'] = '#';
$string['numberfloat'] = 'Jūs ievadītais skaitlis <strong>$a->number</strong> tika pārformatēts/noapaļots ar <strong>$a->precision</strong> decimālajām zīmēm.';
$string['numberofdecimaldigits'] = 'Decimālo zīmju skaits';
$string['numberscaleitems'] = 'Skalas vienību skaits';
$string['numberscaleitems_help'] = 'Mēroga vienumu nb ir *vienību skaits*, kas jāizmanto jūsu likmju skalā. Parasti izmantojiet vērtību no 3 līdz 5. Noklusējuma vērtība: **5**.';
$string['numeric'] = 'Skaitlisks';
$string['numeric_help'] = 'Izmantojiet šo jautājuma veidu, ja sagaidāt, ka atbilde būs pareizi formatēts skaitlis.';
$string['of'] = 'no';
$string['opendate'] = 'Izmantot atvēršanas datumu';
$string['option'] = 'opcija {$a}';
$string['optionalname'] = 'Jautājuma vārds';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- VAI -';
$string['order_ascending'] = 'Augoša secība';
$string['order_default'] = 'Skatīt noklusējuma secību';
$string['order_descending'] = 'Dilstoša secība';
$string['orderresponses'] = 'Kārtot atbildes';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Citi:';
$string['otherempty'] = 'Ja jūs iezīmejat šo izvēli, jums teksta laukā ir jāievada kāds teksts.';
$string['overviewnumresplog'] = 'atbildes';
$string['overviewnumresplog1'] = 'atbilde';
$string['overviewnumrespvw'] = 'atbildes';
$string['overviewnumrespvw1'] = 'atbilde';
$string['owner'] = 'Īpašnieks';
$string['page'] = 'Lapa';
$string['pageof'] = '{$a->page}. lapa no $a->totpages';
$string['pluginadministration'] = 'Aptaujas administrēšana';
$string['pluginname'] = 'Aptauja';
$string['possibleanswers'] = 'Iespējamās atbildes';
$string['posteddata'] = 'Atvērta lapa ar iesūtītiem datiem:';
$string['preview'] = 'Šis ir šīs aptaujas priekšskatījums. Kad pabeigsiet priekšskatīšanu, noklikšķiniet <strong>Aizvērt</strong> lapas apakšpusē.';
$string['preview_label'] = 'Priekšskatījums';
$string['preview_questionnaire'] = '- Aptaujas priekšskatījums';
$string['previewing'] = 'Aptaujas priekšskatīšana';
$string['previous'] = 'Iepriekšējais';
$string['previouspage'] = 'Iepriekšējā lapa';
$string['print'] = 'Drukāt šo atbildi';
$string['printblank'] = 'Drukāt tukšu';
$string['printblanktooltip'] = 'Atver printerim draudzīgu logu ar tukšu aptauju';
$string['printtooltip'] = 'Atver printerim draudzīgu logu ar pašreizējām atbildēm';
$string['private'] = 'Privāts';
$string['public'] = 'Publisks';
$string['qtype'] = 'Tips';
$string['qtype_help'] = 'Atlasiet, vai lietotājiem būs atļauts atbildēt vienu reizi, katru dienu, nedēļu, mēnesi vai neierobežotu skaitu reižu (daudz).';
$string['qtypedaily'] = 'atbildēt reizi dienā';
$string['qtypemonthly'] = 'atbildēt reizi mēnesī';
$string['qtypeonce'] = 'atbildēt vienreiz';
$string['qtypeunlimited'] = 'atbildēt daudzreiz';
$string['qtypeweekly'] = 'atbildēt reizi nedēļā';
$string['questionnaire:copysurveys'] = 'Kopēt sagataves un privātās aptaujas';
$string['questionnaire:createpublic'] = 'Izveidot publiskas aptaujas';
$string['questionnaire:createtemplates'] = 'Izveidot sagataves aptaujas';
$string['questionnaire:deleteresponses'] = 'Dzēst jebkuru atbildi';
$string['questionnaire:downloadresponses'] = 'Lejupielādēt atbildes CSV failā';
$string['questionnaire:editquestions'] = 'Veidot un rediģēt aptaujas jautājumus';
$string['questionnaire:manage'] = 'Veidot un rediģēt aptaujas';
$string['questionnaire:printblank'] = 'Drukāt tukšu aptauju';
$string['questionnaire:readallresponseanytime'] = 'Skatīt visas atbildes reizē';
$string['questionnaire:readallresponses'] = 'Skatīt atbilžu kopsavilkumus, pakļaujas atvēršanas laikiem';
$string['questionnaire:readownresponses'] = 'Skatīt savas atbildes';
$string['questionnaire:submit'] = 'Izpildīt un nosūtīt aptauju';
$string['questionnaire:view'] = 'Skatīt aptauju';
$string['questionnaire:viewsingleresponse'] = 'Skatīt pilnās individuālās atbildes';
$string['questionnaireadministration'] = 'Aptaujas administrēšana';
$string['questionnairecloses'] = 'Aptauja aizveras';
$string['questionnaireopens'] = 'Aptauja atveras';
$string['questionnairereport'] = 'Aptaujas atskaite';
$string['questionnum'] = 'Jautājums #';
$string['questions'] = 'Jautājumi';
$string['questiontypes'] = 'Jautājumu tipi';
$string['questiontypes_help'] = 'Skatiet Moodle dokumentāciju zemāk';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radio pogas';
$string['radiobuttons_help'] = 'Šajā jautājuma veidā respondentam ir jāizvēlas viena no piedāvātajām iespējām.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rangs';
$string['ratescale'] = 'Novērtēt (skala 1..5)';
$string['ratescale_help'] = 'Skatiet Moodle dokumentāciju zemāk';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Aptaujas tips';
$string['realm_help'] = '* **Ir trīs veidu aptaujas:**
  * Privāta - pieder tikai kursam, kurā tā ir definēta.
  * Veidne - var kopēt un rediģēt.
  * Publiska - var koplietot starp kursiem.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL, uz kuru lietotājs tiek novirzīts pēc aptaujas izpildīšanas.';
$string['remove'] = 'Dzēst';
$string['required'] = 'Nepieciešama atbilde';
$string['required_help'] = 'Ja atlasīsit ***Jā***, uz šo jautājumu būs jāatbild, t.i. respondents nevarēs iesniegt aptauju kamēr nav atbildēts uz šo jautājumu.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Iztrūka nepieciešamais parametrs.';
$string['reset'] = 'Attīrīt';
$string['respeligiblerepl'] = '(aivietots ar lomu pārmaiņām)';
$string['respondent'] = 'Respondents';
$string['respondenteligible'] = 'Respondeta tiesības';
$string['respondenteligibleall'] = 'visi';
$string['respondenteligiblestudents'] = 'tikai studenti';
$string['respondenteligibleteachers'] = 'tikai pasniedzēji';
$string['respondents'] = 'Respondenti';
$string['respondenttype'] = 'Respondenta veids';
$string['respondenttype_help'] = 'Varat parādīt savu lietotāju pilnos vārdus katrā atbildē, iestatot to uz "pilns vārds".
Varat paslēpt savu lietotāju identitāti no atbildēm, iestatot to uz “anonīms”.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonīms';
$string['respondenttypefullname'] = 'pilns vārds uzvārds';
$string['response'] = 'Atbilde';
$string['responseoptions'] = 'Atbildes opcijas';
$string['responses'] = 'Atbildes';
$string['responseview'] = 'Studenti var skatīt VISAS atbildes';
$string['responseview_help'] = 'Var norādīt, kam ir redzamas visu respondentu atbildes uz iesniegtajām anketām (vispārējās statistikas tabulas).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Vienmēr';
$string['responseviewstudentsnever'] = 'Nekad';
$string['responseviewstudentswhenanswered'] = 'Pēc aptaujas aizpildīšanas';
$string['responseviewstudentswhenclosed'] = 'Pēc aptaujas aizvēršanas';
$string['restrictedtoteacher'] = 'Šīs funkcijas ir pieejamas tikai rediģējošajiem pasniedzējiem!';
$string['resume'] = 'Saglabāt/atsākt atbildes';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Atsākt aptauju';
$string['return'] = 'Atgriezties';
$string['save'] = 'Saglabāt';
$string['saveasnew'] = 'Saglabāt kā jaunu jautājumu';
$string['savedprogress'] = 'Jūsu progress ir saglabāts. Jūs varat atgriezties un pabeigt aptaujas aizpildīšanu jebkurā laikā. Lai to izdarītu, vienkārši saglabājiet saiti lejā $a kā grāmatzīmi. Lai izpildītu aptauju, jums var tikt pieprasīts ievadīt jūsu lietotāja vārdu un paroli.';
$string['saveeditedquestion'] = 'Saglabāt jautājumu $a';
$string['savesettings'] = 'Saglabāt iestatījumus';
$string['section'] = 'Apraksts';
$string['sectionbreak'] = '----- Lappuses pārtraukums -----';
$string['sectionbreak_help'] = '----- Lappuses pārtraukums -----';
$string['sectiontext'] = 'Uzraksts';
$string['sectiontext_help'] = 'Šis nav jautājums, bet gan (īss) teksts, kas tiks parādīts, lai iepazīstinātu ar virkni jautājumu.';
$string['selecttheme'] = 'Izvēlieties tēmu (css), kuru izmantot šajā aptaujā.';
$string['sendemail'] = 'Sūta katra iesnieguma kopiju uz adresi (vai atstājiet tukšu, lai nebūtu e-pasta rezerves kopijas).';
$string['settings'] = 'Iestatījumi';
$string['settingssaved'] = 'Iestatījumi saglabāti';
$string['strfdate'] = '%%d/%%m/%%Y';
$string['submitoptions'] = 'Iesniegšanas opcijas';
$string['submitsurvey'] = 'Iesniegt aptauju';
$string['submitted'] = 'Iesniegts:';
$string['subtitle'] = 'Apakšvirsraksts';
$string['subtitle_help'] = 'Šīs aptaujas apakšvirsraksts. Parādās zem virsraksta tikai pirmajā lapā.';
$string['summary'] = 'Kopsavilkums';
$string['surveynotexists'] = 'aptauja neeksistē.';
$string['surveyowner'] = 'Lai veiktu šo darbību, jums jābūt aptaujas īpašniekam.';
$string['surveyresponse'] = 'Atbilde no aptaujas';
$string['template'] = 'Sagatave';
$string['templatenotviewable'] = 'Sagataves aptaujas nav apskatāmas.';
$string['text'] = 'Jautājuma teksts';
$string['textareacolumns'] = 'Teksta apgabala kolonnas';
$string['textareacolumns_help'] = 'Šis jautājums parādīs vienkārša teksta lodziņu ar **x** *teksta laukuma kolonnām* (vai laukumu *platums*) un **y** *tekstārā apgabala rindām* (teksta skaits
*līnijas*).
Ja gan x, gan y atstājat to noklusējuma vērtību **0** (vai ja iestatāt to uz **0**), HTML redaktors tiks parādīts standarta augstumā un platumā (ja
pieejams kursa/lietotāja kontekstā &amp; lietotāja profils).';
$string['textarearows'] = 'Teksta apgabala rindas';
$string['textbox'] = 'Tekstlodziņš';
$string['textbox_help'] = 'Tekstlodziņa jautājuma veidam ievadiet ievades lodziņa garumu un teksta maksimālo teksta garumu, kas jāievada respondentam.
Noklusējuma vērtības ir 20 rakstzīmes ievades lodziņa platumam un 25 rakstzīmes maksimālajam ievadītā teksta garumam.';
$string['textdownloadoptions'] = 'Teksta lejupielādes opcijas (CSV)';
$string['thank_head'] = 'Paldies par šīs aptaujas izpildīšanu!';
$string['theme'] = 'Tēma';
$string['thismonth'] = 'šis mēnesis';
$string['thisweek'] = 'šī nedēļa';
$string['title'] = 'Virsraksts';
$string['title_help'] = 'Šīs anketas nosaukums, kas būs redzams katras lapas augšdaļā. Pēc noklusējuma Nosaukums ir iestatīts uz anketas nosaukums, taču varat to rediģēt, kā vēlaties.';
$string['today'] = 'šodien';
$string['total'] = 'Kopā';
$string['type'] = 'Jautājuma tips';
$string['undefinedquestiontype'] = 'Nedefinēts jautājuma veids!';
$string['unknown'] = 'Nezināms';
$string['unknownaction'] = 'Norādīta nezināma aptaujas darbība...';
$string['url'] = 'Apstiprinājuma URL';
$string['url_help'] = 'URL, uz kuru lietotājs tiek novirzīts pēc šīs aptaujas aizpildīšanas.';
$string['usepublic'] = 'Izmantot publisku';
$string['usetemplate'] = 'Kopēt esošu';
$string['vertical'] = 'Vertikāli';
$string['view'] = 'Skatīt';
$string['viewallresponses'] = 'Skatīt visas atbildes';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Skatīt katru atbildi';
$string['viewresponses'] = 'Visas atbildes';
$string['viewyourresponses'] = 'Jūsu atbildes&nbsp;- skatīt $a';
$string['warning'] = 'Brīdinājums, notika kļūda.';
$string['wrongdateformat'] = 'Ievadītais datums <strong>$a</strong> neatbilst piemērā parādītā datuma formātam.';
$string['wrongdaterange'] = 'KĻŪDA! Datumam jābūt iestatītam diapazonā no 1902. līdz 2037. gadam.';
$string['wrongformat'] = 'Ar jautājumu kaut kas nav kārtībā:&nbsp;';
$string['wrongformats'] = 'Ar jautājumiem kaut kas nav kārtībā:&nbsp;';
$string['yesno'] = 'Jā/Nē';
$string['yesno_help'] = 'Vienkāršs Jā/Nē jautājums';
