<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'lv', version '2.1'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pieejams failu atlasītājs';
$string['activaterep'] = 'Aktīvie repozitoriji';
$string['activerepository'] = 'Pieejamie repozitoriju spraudņi';
$string['activitybackup'] = 'Aktivitātes dublējums';
$string['add'] = 'Pievienot';
$string['addfile'] = 'Pievienot...';
$string['addplugin'] = 'Pievienot repozitorija spraudni';
$string['allowexternallinks'] = 'Pievienot ārēju saiti';
$string['areacategoryintro'] = 'Kategorijas apraksts';
$string['areacourseintro'] = 'Kursa apraksts';
$string['areamainfile'] = 'Galvenais fails';
$string['arearoot'] = 'Sistēma';
$string['areauserbackup'] = 'Lietotāja dublējums';
$string['areauserdraft'] = 'Melnraksts';
$string['areauserpersonal'] = 'Privātie faili';
$string['areauserprofile'] = 'Profils';
$string['attachedfiles'] = 'Pievienotie faili';
$string['attachment'] = 'Pielikums';
$string['author'] = 'Autors';
$string['automatedbackup'] = 'Automātiskie dublējumi';
$string['back'] = '« Atgriezties';
$string['backtodraftfiles'] = '« Atgriezties pie melnrakstu failu pārvaldnieka';
$string['cachecleared'] = 'Kešatmiņā saglabātie faili ir noņemti';
$string['cacheexpire'] = 'Kešatmiņas termiņš beidzas';
$string['cannotdelete'] = 'Šo failu nevar izdzēst.';
$string['cannotdownload'] = 'Nevar lejupielādēt šo failu';
$string['cannotdownloaddir'] = 'Nevar lejupielādēt šo mapi';
$string['cannotinitplugin'] = 'Izsaukums plugin_init neizdevās';
$string['choosealink'] = 'Izvēlēties saiti...';
$string['chooselicense'] = 'Izvēlēties licenci';
$string['cleancache'] = 'Izdzēst mana keša failus';
$string['close'] = 'Aizvērt';
$string['commonrepositorysettings'] = 'Kopējie krātuvju iestatījumi';
$string['configallowexternallinks'] = 'Šī opcija ļauj visiem lietotājiem izvēlēties, vai ārējā multivide tiek vai netiek kopēta Moodle. Ja tas ir izslēgts, multivide vienmēr tiek kopēta uz Moodle (tas parasti ir vispiemērotākais vispārējai datu integritātei un drošībai). Ja tas ir ieslēgts, lietotāji var izvēlēties katru reizi, kad tekstam pievieno multividi.';
$string['configcacheexpire'] = 'Laiks, kurā failu saraksti tiek lokāli saglabāti kešatmiņā (sekundēs), pārlūkojot ārējos krājumus.';
$string['configsaved'] = 'Konfigurācija saglabāta!';
$string['confirmdeletefile'] = 'Vai tiešām vēlaties dzēst šo failu?';
$string['copying'] = 'Kopē';
$string['coursebackup'] = 'Kursa dublējumi';
$string['create'] = 'Izveidot';
$string['createfolderfail'] = 'Neizdevās izveidot šo mapi';
$string['createfoldersuccess'] = 'Mape izveidota veiksmīgi';
$string['createinstance'] = 'Izveidot repozitorija instanci';
$string['createrepository'] = 'Izveidot repozitorija instanci';
$string['createxxinstance'] = 'Izveidot "{$a}" instanci';
$string['date'] = 'Datums';
$string['deleted'] = 'Repozitorijs izdzēsts';
$string['deleterepository'] = 'Izdzēst šo repozitoriju';
$string['disabled'] = 'Aizliegts';
$string['download'] = 'Lejupielādēt';
$string['downloadfolder'] = 'Lejupielādēt visu';
$string['downloadsucc'] = 'Fails lejupielādēts veiksmīgi';
$string['draftareanofiles'] = 'Nevar tikt lejupielādēts, jo nav pievienotu failu';
$string['editrepositoryinstance'] = 'Rediģēt repozitorija instanci';
$string['emptylist'] = 'Tukšs saraksts';
$string['emptytype'] = 'Nevar izveidot krātuves tipu: tipa nosaukums ir tukšs';
$string['enablecourseinstances'] = 'Atļaut lietotājiem kursā pievienot krātuves instanci';
$string['enableuserinstances'] = 'Atļaut lietotājiem pievienot krātuves instanci lietotāja kontekstā';
$string['enter'] = 'Ievadiet';
$string['entername'] = 'Lūdzu ievadiet mapes nosaukumu';
$string['enternewname'] = 'Lūdzu ievadiet jaunu faila nosaukumu';
$string['error'] = 'Radās nezināma kļūda!';
$string['errornotyourfile'] = 'Jūs nevarat izvēlēties failu kuru Jūs neesat pievienojis';
$string['erroruniquename'] = 'Krātuves instances nosaukumam ir jābūt unikālam';
$string['existingrepository'] = 'Šī krātuve jau pastāv';
$string['federatedsearch'] = 'Federatīvā meklēšana';
$string['fileexists'] = 'Faila nosaukums jau tiek izmantots, lūdzu, izmantojiet citu nosaukumu';
$string['fileexistsdialog_editor'] = 'Fails ar šādu nosaukumu jau ir pievienots tekstam, kuru rediģējat.';
$string['fileexistsdialog_filemanager'] = 'Fails ar šādu nosaukumu jau ir pievienots';
$string['fileexistsdialogheader'] = 'Fails eksistē';
$string['filename'] = 'Faila nosaukums';
$string['filenotnull'] = 'Jums jāizvēlas fails augšupielādei.';
$string['filepicker'] = 'Failu atlasītājs';
$string['filesaved'] = 'Fails tika saglabāts';
$string['filesizenull'] = 'Nevar noteikt faila izmēru';
$string['getfile'] = 'Izvēlēties šo failu';
$string['hidden'] = 'Paslēpts';
$string['iconview'] = 'Skatīt kā ikonas';
$string['instance'] = 'instance';
$string['instancedeleted'] = 'Instance izdzēsta';
$string['instances'] = 'Repozitoriju instances';
$string['instancesforcourses'] = '{$a} kursa mēroga kopējā instance (s)';
$string['instancesforsite'] = '{$a} vietnes mēroga kopējā instance (s)';
$string['instancesforusers'] = '{$a} Lietotāja privātās instances';
$string['invalidfiletype'] = 'Nevar pieņemt {$a} faila tipu.';
$string['invalidjson'] = 'Nederīga JSON virkne';
$string['invalidplugin'] = 'Nederīgs repozitorija {$a} spraudnis';
$string['invalidrepositoryid'] = 'Nederīgs repozitorija ID';
$string['isactive'] = 'Aktīvs?';
$string['keyword'] = 'Atslēgvārds';
$string['linkexternal'] = 'Saistīt ārējus';
$string['listview'] = 'Skatīt kā sarakstu';
$string['loading'] = 'Notiek ielāde ...';
$string['login'] = 'Pieteikties';
$string['logout'] = 'Atteikties';
$string['manage'] = 'Pārvaldīt repozitorijus';
$string['manageurl'] = 'Pārvaldīt';
$string['manageuserrepository'] = 'Pārvaldīt atsevišķus repozitorijus';
$string['moving'] = 'Pārvieto';
$string['noenter'] = 'Nekas nav ievadīts';
$string['nofilesattached'] = 'Nav pievienotu failu';
$string['nofilesavailable'] = 'Nav pieejamu failu';
$string['nomorefiles'] = 'Papildu pielikumi nav atļauti';
$string['nopathselected'] = 'Vēl nav atlasīts mērķa ceļš (lai atlasītu, veiciet dubultklikšķi uz koka mezgla)';
$string['norepositoriesavailable'] = 'Diemžēl neviena no jūsu pašreizējām krātuvēm nevar atgriezt failus vajadzīgajā formātā.';
$string['norepositoriesexternalavailable'] = 'Atvainojiet, neviena no jūsu pašreizējām krātuvēm nevar atgriezt ārējos failus.';
$string['noresult'] = 'Meklēšanai nav rezultātu';
$string['notyourinstances'] = 'Jūs nevarat skatīt/rediģēt cita lietotāja krātuves gadījumus';
$string['off'] = 'Iespējots bet paslēpts';
$string['on'] = 'Iespējots un redzams';
$string['openpicker'] = 'Izvēlēties failu...';
$string['operation'] = 'Darbība';
$string['overwrite'] = 'Pārrakstīt';
$string['personalrepositories'] = 'Pieejamās repozitoriju instances';
$string['plugin'] = 'Repozitoriju spraudņi';
$string['pluginerror'] = 'Kļūdas repozitorija spraudnī.';
$string['pluginname'] = 'Repozitorija spraudņa nosaukums';
$string['pluginnamehelp'] = 'Ja atstāsiet šo nenorādītu, tiks izmantots noklusētais nosaukums.';
$string['popup'] = 'Klikšķiniet uz "Pieteikties", lai pieteiktos';
$string['popupblockeddownload'] = 'Lejupielādes logs ir bloķēts. Lūdzu, atļaujiet uznirstošo logu un mēģiniet vēlreiz.';
$string['preview'] = 'Priekšskatīt';
$string['readonlyinstance'] = 'Jūs nevarar rediģēt/dzēst tikai lasīšanai atļautu instanci';
$string['refresh'] = 'Atsvaidzināt';
$string['refreshnonjsfilepicker'] = 'Lūdzu, aizveriet šo logu un atsvaidziniet failu atlasītāju, kas nav JavaScript';
$string['removed'] = 'Repozitorijs izdzēsts';
$string['renameto'] = 'Pārsaukt par';
$string['repositories'] = 'Repozitoriji';
$string['repository'] = 'Repozitorijs';
$string['repositorycourse'] = 'Kursa repozitoriji';
$string['repositoryerror'] = 'Attālā krātuve atgrieza kļūdu: {$a}';
$string['save'] = 'Saglabāt';
$string['saveas'] = 'Saglabāt kā';
$string['saved'] = 'Saglabāts';
$string['saving'] = 'Notiek saglabāšana';
$string['search'] = 'Meklēt';
$string['searching'] = 'Meklēt šeit';
$string['sectionbackup'] = 'Sadaļu dublējumkopijas';
$string['select'] = 'Izvēlēties';
$string['setmainfile'] = 'Iestatīt galveno failu';
$string['settings'] = 'Iestatījumi';
$string['setupdefaultplugins'] = 'Noklusēto krātuves spraudņu iestatīšana';
$string['siteinstances'] = 'Vetnes repozitoriju instances';
$string['size'] = 'Izmērs';
$string['submit'] = 'Iesniegt';
$string['sync'] = 'Sinhronizēt';
$string['thumbview'] = 'Skatīt kā ikonas';
$string['title'] = 'Izvēlēties failu...';
$string['typenotvisible'] = 'Tips nav redzams';
$string['unzipped'] = 'Veiksmīgi atzipots';
$string['upload'] = 'Augšupielādēt šo failu';
$string['uploading'] = 'Notiek augšupielāde ...';
$string['uploadsucc'] = 'Fails augšupielādēts veiksmīgi';
$string['usenonjsfilemanager'] = 'Atvērt failu pārvaldnieku jaunā logā';
$string['usenonjsfilepicker'] = 'Atvērt failu atlasītāju jaunā logā';
$string['usercontextrepositorydisabled'] = 'Jūs nevarat rediģēt šo krātuvi lietotāja kontekstā';
$string['wrongcontext'] = 'Jūs nevarat piekļūt šim kontekstam';
$string['ziped'] = 'Mapes saspiešana veiksmīga';
