<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'lv', version '2.1'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Aktivitātes ziņas';
$string['activityview'] = 'Aktivitātes skati';
$string['addreport'] = 'Pievienot atskaiti';
$string['anyone'] = 'Ikviens';
$string['anyone_summary'] = 'Jebkurš vietnes lietotājs varēs skatīt šo pārskatu';
$string['availablemarks'] = 'Pieejamie lauki';
$string['average'] = 'Vidēji';
$string['badconditionexpr'] = 'Nederīga nosacījuma izteiksme';
$string['badsize'] = 'Nepareizs izmērs, tam jābūt % vai pikseļos';
$string['badtablewidth'] = 'Nepareizs platums, tam jābūt % vai absolūtā vērtībā';
$string['blockname'] = 'Konfigurējamas atskaites';
$string['calcs'] = 'Aprēķini';
$string['categories'] = 'Kategorijas';
$string['categoryfield'] = 'Kategorijas lauks';
$string['categoryfieldorder'] = 'Kategorijas lauka secība';
$string['ccoursefield'] = 'Kursa lauka nosacījums';
$string['cellalign'] = 'Šūnas līdzinājums';
$string['cellsize'] = 'Šūnas lielums';
$string['cellwrap'] = 'Šūnas aplaušana';
$string['column'] = 'Kolonna';
$string['columnandcellproperties'] = 'Kolonnu un šūnu īpašības';
$string['columncalculations'] = 'Kolonnas kalkulācijas';
$string['columns'] = 'Kolonnas';
$string['comp_calcs'] = 'Aprēķini';
$string['comp_calculations'] = 'Aprēķini';
$string['comp_columns'] = 'Kolonnas';
$string['comp_conditions'] = 'Nosacījumi';
$string['comp_customsql'] = 'Pielāgots SQL';
$string['comp_filters'] = 'Filtri';
$string['comp_ordering'] = 'Kārtošana';
$string['comp_permissions'] = 'Atļaujas';
$string['comp_plot'] = 'Skice';
$string['comp_template'] = 'Veidne';
$string['componenthelp'] = 'Komponentu palīdzība';
$string['conditionexpr'] = 'Nosacījums';
$string['conditionexpr_conditions'] = 'Nosacījums';
$string['conditionexpr_permissions'] = 'Nosacījums';
$string['conditionexprhelp'] = 'Ievadiet derīgu nosacījumu, t.i.: (c1 un c2) vai (c4 un c3)';
$string['conditions'] = 'Nosacījumi';
$string['configurable_reports:addinstance'] = 'Pievienot jaunu konfigurējamu atskaišu bloku';
$string['configurable_reports:manageownreports'] = 'Pārvaldīt savas atskaites';
$string['configurable_reports:managesqlreports'] = 'Pārvaldīt SQL atskaites';
$string['configurable_reports:viewreports'] = 'Skatīt atskaites';
$string['confirmdeletereport'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo atskaiti?';
$string['coursecategory'] = 'Kurss kategorijā';
$string['coursechild'] = 'Kursi, kas ir bērni';
$string['coursededicationtime'] = 'Kursam veltītais laiks';
$string['coursefield'] = 'Kursa lauks';
$string['coursefieldorder'] = 'Kursa lauku secība';
$string['courseparent'] = 'Kursi, kuru vecāki ir';
$string['courses'] = 'Kursi';
$string['coursestats'] = 'Kursa statistika';
$string['currentreportcourse'] = 'Pašreizējais atskaites kurss';
$string['currentreportcourse_summary'] = 'Kurss, kurā tika izveidots ziņojums';
$string['currentuser'] = 'Pašreizējais lietotājs';
$string['currentuser_summary'] = 'Lietotājs, kurš skatās pārskatu';
$string['currentusercourses'] = 'Pašreizējo lietotāju reģistrētie kursi';
$string['currentusercourses_summary'] = 'Pašreizējo lietotāju kursu saraksts (tikai redzamie kursi)';
$string['currentuserfinalgrade'] = 'Pašreizējā lietotāja gala atzīme kursā';
$string['currentuserfinalgrade_summary'] = 'Šajā slejā tiek rādīts pašreizējā lietotāja galīgais vērtējums rindas kursā';
$string['cuserfield'] = 'Lietotāja lauka nosacījums';
$string['custom'] = 'Pielāgots';
$string['customdateformat'] = 'Pielāgots datuma formāts';
$string['customsql'] = 'Pielāgots SQL';
$string['date'] = 'Datums';
$string['dateformat'] = 'Datuma formāts';
$string['direction'] = 'Virziens';
$string['disabled'] = 'Atspējots';
$string['donotshowtime'] = 'Nerādīt datuma informāciju';
$string['download'] = 'Lejupielādēt';
$string['downloadreport'] = 'Lejupielādēt atskaiti';
$string['enabled'] = 'Iespējots';
$string['enablejsordering'] = 'Iespējot JavaScript kārtošanu';
$string['enablejspagination'] = 'Iespējot JavaScript lapošanu';
$string['endtime'] = 'Beigu datums';
$string['error_field'] = 'Lauks nav atļauts';
$string['error_operator'] = 'Operators nav atļauts';
$string['error_value_expected_integer'] = 'Sagaidāms vesels skaitlis';
$string['export_ods'] = 'Eksportēt ODS formātā';
$string['export_xls'] = 'Eksportēt XLS formātā';
$string['exportoptions'] = 'Eksporta opcijas';
$string['exportreport'] = 'Eksportēt atskaiti';
$string['fcoursefield'] = 'Kursa lauka filtrs';
$string['field'] = 'Lauks';
$string['filter'] = 'Filtrs';
$string['filter_all'] = 'Visi';
$string['filter_apply'] = 'Pielietot';
$string['filtercategories'] = 'Filtrēt kategorijas';
$string['filtercategories_summary'] = 'Lai filtrētu pēc kategorijas';
$string['filtercourses'] = 'Kursi';
$string['filtercourses_summary'] = 'Šis filtrs parāda kursu sarakstu. Vienlaicīgi var izvēlēties tikai vienu kursu';
$string['filters'] = 'Filtri';
$string['filterstartendtime_summary'] = 'Sākuma/ Beigu datuma filtrs';
$string['fixeddate'] = 'Fiksēts datums';
$string['footer'] = 'Kājene';
$string['forcemidnight'] = 'Uzspiest pusnakti';
$string['fsearchuserfield'] = 'Lietotāja lauka meklēšanas kastīte';
$string['fuserfield'] = 'Lietotāja lauka filtrs';
$string['globalstatsshouldbeenabled'] = 'Vietnes statistika ir jāiespējo. Dodieties uz Admin -> Serveris -> Statistika';
$string['groupseries'] = 'Grupēt sērijas';
$string['groupvalues'] = 'Grupēt vienādas vērtības (summa)';
$string['header'] = 'Galvene';
$string['importreport'] = 'Importēt atskaiti';
$string['includesubcats'] = 'Iekļaut apakškategorijas';
$string['jsordering'] = 'JavaScript kārtošana';
$string['jsordering_help'] = 'JavaScript kārtošana ļauj kārtot atskaites tabulu, nepārlādējot lapu';
$string['line'] = 'Līniju diagramma';
$string['linesummary'] = 'Līniju diagramma ar vairākām datu sērijām';
$string['managereports'] = 'Pārvaldīt atskaites';
$string['max'] = 'Maksismums';
$string['min'] = 'Minimums';
$string['missingcolumn'] = 'Kolonna ir nepieciešama';
$string['module'] = 'Modulis';
$string['newreport'] = 'Jauna atskaite';
$string['nocalcsyet'] = 'Vēl nav aprēķinu';
$string['nocolumnsyet'] = 'Vēl nav kolonnu';
$string['noconditionsyet'] = 'Vēl nav nosacījumu';
$string['noexplicitprefix'] = 'Nav precīza prefiksa';
$string['nofiltersyet'] = 'Vēl nav filtru';
$string['nofilteryet'] = 'Vēl nav filtru';
$string['noorderingyet'] = 'Vēl nav kārtošanas';
$string['nopermissionsyet'] = 'Vēl nav atļauju';
$string['noplotyet'] = 'Vēl nav neviena plāna';
$string['norecordsfound'] = 'Ieraksti nav atrasti';
$string['noreportsavailable'] = 'Pārskati nav pieejami';
$string['norowsreturned'] = 'Nav atgriezta neviena rinda';
$string['nosemicolon'] = 'Bez semikola';
$string['notallowedwords'] = 'Nav atļauti vārdi';
$string['operator'] = 'Operators';
$string['ordering'] = 'Kārtošana';
$string['pagination'] = 'Lapošana';
$string['pagination_help'] = 'Ierakstu skaits, kas jāparāda katrā lapā. Nulle nozīmē, ka nav lappušu';
$string['parentcategory'] = 'Vecāku kategorija';
$string['permissions'] = 'Atļaujas';
$string['pie'] = 'Sektors';
$string['pieareaname'] = 'Nosaukums';
$string['pieareavalue'] = 'Vērtība';
$string['piesummary'] = 'Sektoru diagramma';
$string['plot'] = 'Diagramma';
$string['pluginname'] = 'Konfigurējamas atskaites';
$string['previousdays'] = 'Iepriekšējās dienas';
$string['previousend'] = 'Iepriekšējās beigas';
$string['previousstart'] = 'Iepriekšējais sākums';
$string['printreport'] = 'Drukāt atskaiti';
$string['puserfield'] = 'Lietotāja lauka vērtība';
$string['puserfield_summary'] = 'Lietotājs ar atlasīto vērtību atlasītajā laukā';
$string['querysql'] = 'SQL vaicājums';
$string['report'] = 'Atskaite';
$string['report_categories'] = 'Kategoriju pārskats';
$string['report_courses'] = 'Kursu pārskats';
$string['report_sql'] = 'SQL atskaite';
$string['report_timeline'] = 'Laika skalas pārskats';
$string['report_users'] = 'Lietotāju atskaite';
$string['reportcolumn'] = 'Cita pārskata kolonna';
$string['reports'] = 'Atskaites';
$string['reportscapabilities'] = 'Pārskata iespējas';
$string['reporttable'] = 'Atskaites tabula';
$string['reporttable_help'] = '<p>Tas ir tabulas platums, kurā tiks parādīti pārskata ieraksti.</p>

<p>Ja izmantojat veidni, šai opcijai nav nekādas ietekmes</p>';
$string['roleincourse'] = 'Lietotājs ar atlasīto lomu/-ām pašreizējā pārskata kursā';
$string['roleusersn'] = 'Lietotāji ar lomu ...';
$string['serieid'] = 'Sērijas kolonna';
$string['startendtime'] = 'Sākuma / Beigu datuma filtrs';
$string['starttime'] = 'Sākuma datums';
$string['stat'] = 'Statistika';
$string['statsactiveenrolments'] = 'Aktīvas (pagājušajā nedēļā) reģistrācijas';
$string['statslogins'] = 'Pieteikšanās platformā';
$string['statstotalenrolments'] = 'Pavisam reģistrācijas';
$string['sum'] = 'Summa';
$string['tablealign'] = 'Tabulas līdzinājums';
$string['tableclass'] = 'Tabulas klase';
$string['tablewidth'] = 'Tabulas platums';
$string['template'] = 'Veidne';
$string['template_marks'] = 'Veidnes atzīmes';
$string['template_marks_help'] = '<p>Varat izmantot jebkuru no šīm aizstāšanas zīmēm:</p>

<ul>
<li>##reportname## — lai iekļautu pārskata nosaukumu</li>
<li>##reportsummary## — lai iekļautu pārskatu kopsavilkumu</li>
<li>##graphs## — lai iekļautu grafikus</li>
<li>##exportoptions## — lai iekļautu eksportēšanas opcijas</li>
<li>##calculationstable## — lai iekļautu aprēķinu tabulu</li>
<li>##pagination## — lai iekļautu lappuses </li>

</ul>';
$string['templaterecord'] = 'Ieraksta veidne';
$string['timeinterval'] = 'Laika intervāls';
$string['timeline'] = 'Laika skala';
$string['timemode'] = 'Laika režīms';
$string['type'] = 'Atskaites tips';
$string['typeofreport'] = 'Atskaites tips';
$string['typeofreport_help'] = 'Izvēlieties pārskata veidu, kuru vēlaties izveidot.
Drošības nolūkos SQL atskaitei ir nepieciešama papildu iespēja';
$string['userfield'] = 'Lietotāja profila lauks';
$string['userfieldorder'] = 'Lietotāja lauka secība';
$string['usermodactions'] = 'Lietotāja moduļa darbības';
$string['usermodoutline'] = 'Lietotāja moduļa izklāsta statistika';
$string['usersincoursereport'] = 'Jebkurš lietotājs pašreizējā pārskata kursā';
$string['usersincoursereport_summary'] = 'Jebkurš lietotājs pašreizējā pārskata kursā';
$string['usersincurrentcourse'] = 'Lietotāji pašreizējā pārskata kursā';
$string['usersincurrentcourse_summary'] = 'Lietotāji, kuru loma/-as atlasītas atskaites kursā';
$string['userstats'] = 'Lietotāja statistika';
$string['value'] = 'Vērtība';
$string['viewreport'] = 'Skatīt atskaiti';
$string['xaxis'] = 'X ass';
$string['yaxis'] = 'Y ass';
$string['youmustselectarole'] = 'Vismaz loma ir nepieciešama';
