<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'lv', version '2.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Pievienot lietotāju grupai';
$string['addgroupstogrouping'] = 'Pievienot grupu grupējumam';
$string['addgroupstogroupings'] = 'Pievienot/noņemt grupas';
$string['adduserstogroup'] = 'Pievienot/noņemt lietotājus';
$string['allocateby'] = 'Piešķirt dalībniekus';
$string['anygrouping'] = '[Jebkurš grupējums]';
$string['autocreategroups'] = 'Automātiski izveidot grupas';
$string['backtogroupings'] = 'Atgriezties pie grupējumiem';
$string['backtogroups'] = 'Atpakaļ pie grupu saraksta';
$string['badnamingscheme'] = 'Jāsatur tieši vienu  \'@\' vai vienu \'#\' simbolu';
$string['byfirstname'] = 'Alfabētiski pēc vārda, uzvārda';
$string['byidnumber'] = 'Alfabētiski pēc ID numura';
$string['bylastname'] = 'Alfabētiski pēc uzvārda, vārda';
$string['createautomaticgrouping'] = 'Izveidot automātisko grupējumu';
$string['creategroup'] = 'Izveidot grupu';
$string['creategrouping'] = 'Izveidot grupējumu';
$string['creategroupinselectedgrouping'] = 'Izveidot grupējumā grupu';
$string['createorphangroup'] = 'Izveidot bāreņgrupu';
$string['databaseupgradegroups'] = 'Grupu versija tagad ir {$a}.';
$string['defaultgrouping'] = 'Noklusētais grupējums';
$string['defaultgroupingname'] = 'Grupējums';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Izdzēst visus grupējumus';
$string['deleteallgroups'] = 'Izdzēst visas grupas';
$string['deletegroupconfirm'] = 'Vai tiešām vēlaties izdzēst grupu “{$a}”?';
$string['deletegrouping'] = 'Dzēst grupējumu';
$string['deletegroupingconfirm'] = 'Vai tiešām vēlaties izdzēst grupējumu “{$a}”? (Grupējumā ietilpstošās grupas netiks izdzēstas.)';
$string['deletegroupsconfirm'] = 'Vai tiešām vēlaties izdzēst šīs grupas?';
$string['deleteselectedgroup'] = 'Izdzēst atlasīto grupu';
$string['editgroupingsettings'] = 'Rediģēt grupējuma iestatījumus';
$string['editgroupsettings'] = 'Rediģēt grupas iestatījumus';
$string['enrolmentkey'] = 'Reģistrācijas atslēga';
$string['erroraddremoveuser'] = 'Pievienojot lietotāju {$a} grupai vai izņemot šo lietotāju no tās, radās kļūda.';
$string['erroreditgroup'] = 'Izveidojot/atjauninot grupu {$a}, radās kļūda.';
$string['erroreditgrouping'] = 'Izveidojot/atjauninot grupējumu {$a}, radās kļūda.';
$string['errorinvalidgroup'] = 'Kļūda — nederīga grupa {$a}.';
$string['errorselectone'] = 'Lūdzu atlasiet vienu grupu pirms izvēlietis šo opciju';
$string['errorselectsome'] = 'Lūdzu atlasiet vienu vai vairākas grupas pirms izvēlietis šo opciju';
$string['evenallocation'] = 'Ievērojiet: Lai noturētu sadalījumu grupās līmenī, faktiskais dalībnieku skaits grupā atšķiras no tā, ko jūs norādījāt.';
$string['existingmembers'] = 'Esošie dalībnieki: {$a}';
$string['filtergroups'] = 'Filtrēt grupas pēc:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} ir veiksmīgi pievienota';
$string['groupdescription'] = 'Grupas apraksts';
$string['groupinfo'] = 'Informācija par izvēlēto grupu';
$string['groupinfomembers'] = 'Informācija par izvēlētajiem dalībniekiem';
$string['groupinfopeople'] = 'Informācija par izvēlētajām personām';
$string['grouping'] = 'Grupējums';
$string['grouping_help'] = 'Grupējums ir kursa grupu kolekcija. Ja tiek izvēlēts grupējums, studenti, kas pieder grupai grupējuma ietvaros, varēs strādāt kopā.';
$string['groupingdescription'] = 'Grupējuma apraksts';
$string['groupingname'] = 'Grupējuma nosaukums';
$string['groupingnameexists'] = 'Grupējuma nosaukums "{$a}" jau eksistē šajā kursā, lūdzu norādiet citu.';
$string['groupings'] = 'Grupējumi';
$string['groupingsonly'] = 'Tikai grupējumi';
$string['groupmember'] = 'Grupas dalībnieks';
$string['groupmemberdesc'] = 'Standartloma grupas dalībniekam.';
$string['groupmembers'] = 'Grupas dalībnieki';
$string['groupmembersonly'] = 'Pieejams tikai grupējuma dalībniekiem';
$string['groupmemberssee'] = 'Skatīt grupas dalībniekus';
$string['groupmembersselected'] = 'Izvēlētās grupas dalībnieki';
$string['groupmode'] = 'Grupas režīms';
$string['groupmodeforce'] = 'Uzspiest grupas režīmu';
$string['groupmodeforce_help'] = 'Ja grupu režīms ir uzspiests, tad kursa grupu režīms tiek piemērots katrā kursa aktivitātē. Aktivitātes grupu režīma iestatījums šādā gadījumā tiek ignorēts.';
$string['groupmy'] = 'Mana grupa';
$string['groupname'] = 'Grupas nosaukums';
$string['groupnameexists'] = 'Šajā kursā jau ir grupa ar nosaukumu “{$a}”. Lūdzu, izvēlieties citu nosaukumu.';
$string['groupnotamember'] = 'Diemžēl jūs neesat šīs grupas dalībnieks.';
$string['groups'] = 'Grupas';
$string['groupscount'] = 'Grupas ({$a})';
$string['groupsgroupings'] = 'Grupas &amp; grupējumi';
$string['groupsinselectedgrouping'] = 'Grupas, kas ietilpst šajā grupējumā:';
$string['groupsnone'] = 'Nav nevienas grupas';
$string['groupsonly'] = 'Tikai grupas';
$string['groupspreview'] = 'Priekšskatīt grupas';
$string['groupsseparate'] = 'Atsevišķas grupas';
$string['groupsvisible'] = 'Redzamās grupas';
$string['grouptemplate'] = 'Grupa @';
$string['hidepicture'] = 'Paslēpt attēlu';
$string['importgroups'] = 'Importēt grupas';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Lai skatītu šo lapu, jābūt iespējotam JavaScript.';
$string['members'] = 'Dalībnieki grupā';
$string['membersofselectedgroup'] = 'Dalībnieki, kas ietilpst šajā grupā:';
$string['namingscheme'] = 'Nosaukumu shēma';
$string['namingscheme_help'] = 'Simbolu at (@) var izmantot, lai izveidotu grupas ar nosaukumiem, kas satur burtus. Piemēram, "@ grupa" ģenerēs grupas ar nosaukumu "A grupa", "B grupa", "C grupa" ...

Jaukšanas simbolu (#) var izmantot, lai izveidotu grupas ar nosaukumiem, kas satur ciparus. Piemēram, "#. grupa" ģenerēs grupas ar nosaukumu "1. grupa", "2. grupa", "3. grupa" ...';
$string['newgrouping'] = 'Jauns grupējums';
$string['newpicture'] = 'Jauns attēls';
$string['newpicture_help'] = '<p>Jūs varat augšupielādēt attēlu no sava datora uz serveri, kas dažādās vietās tiks izmantota, lai jūs reprezentētu.</p>
<p>Šī iemesla dēļ labāk ir izmantot jūsu portretu, bet varat izmentot jebkuru attēlu, kādu vēlaties.</p>
<p>Fotogrāfijai ir jābūt JPG vai PNG formātā (failu nosaukumi parasti bedzas ar .jpg vai .png).</p>
<p>Jūs varat iegūt fotogrāfiju vairākos veidos, piem.:</p>
<ol>
<li>Izmantojot digitālo fotokameru, jūsu fotogrāfijas uz datora  visdrīzāk jau būs pareizajā formātā.</li>
<li>Skenēt drukātu fotogrāfiju (pārliecinieties, ka saglabājat to pareizajā formātā).</li>
<li>Ja esat māksliniecisks, uzzīmējot attēlu kādā no grafikas programmām.</li>
</ol>
<p>Neatkarīgi no attēla iegūšanas veida, pārliecinieties, ka attēla formāts ir JPG vai PNG.</p>
<p>Lai augšupielādētu failu, šajā rediģēšanas lapā nospiediet pogu "Pārlūkot" un izvēlieties fotogrāfiju no jūsu datora.</p>
<p>Piezīme: Pārliecinieties, ka izvēlētā faila lielums nepārsniedz atļauto, pretējā gadījumā fails netiks augšupielādēts.</p>
<p>Kad jūs atgriezīsieties savā profilā, jaunais attēls var nebūt parādījies. Ja tas ir tā, vienkārši izmantojiet savas pārlūkprogrammas pogu "Atjaunot" ("Reload").</p>';
$string['noallocation'] = 'Nav piešķirts';
$string['nogroups'] = 'Šajā kursā grupas vēl nav izveidotas';
$string['nogroupsassigned'] = 'Nav piesaistītu grupu';
$string['nopermissionforcreation'] = 'Nevar izveidot grupu “{$a}”, jo jums nav nepieciešamo atļauju.';
$string['nosmallgroups'] = 'Izvairīties no mazas pēdējas grupas';
$string['notingrouping'] = '[Neietilpst grupējumā]';
$string['nousersinrole'] = 'Nav piemērotu lietotāju izvēlētajā lomā';
$string['number'] = 'Grupu/dalībnieku skaits';
$string['numgroups'] = 'Grupu skaits';
$string['nummembers'] = 'Dalībnieku grupa';
$string['overview'] = 'Pārskats';
$string['potentialmembers'] = 'Potenciālie dalībnieki: {$a}';
$string['potentialmembs'] = 'Potenciālie dalībnieki';
$string['printerfriendly'] = 'Printerim pielāgots rādījums';
$string['random'] = 'Nejauši';
$string['removefromgroup'] = 'Izņemt dalībniekus no grupas {$a}';
$string['removefromgroupconfirm'] = 'Vai tiešām vēlaties izņemt lietotāju "{$a->user}" no grupas "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Izņemt grupu no grupējuma';
$string['removegroupingsmembers'] = 'Izņemt visas grupas no grupējumiem';
$string['removegroupsmembers'] = 'Izņemt visus grupas dalībniekus';
$string['removeselectedusers'] = 'Noņemt atlasītos lietotājus';
$string['showgroupsingrouping'] = 'Rādīt grupējumā ietilpstošās grupas';
$string['showmembersforgroup'] = 'Rādīt grupas dalībniekus';
$string['toomanygroups'] = 'Nepietiek lietotāju, lai aizpildītu šādu skaitu grupu - ir tikai {$a} lietotāju izvēlētajā lomā.';
$string['usercount'] = 'Lietotātāju skaits';
$string['usercounttotal'] = 'Lietotātāju skaits ({$a})';
$string['usergroupmembership'] = 'Izvēlētā lietotāja grupu piederība:';
