<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'lv', version '2.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Daudzizvēļu jautājuma pievienošana';
$string['addmorechoiceblanks'] = 'Tukši lauki vēl {no} izvēles iespējām';
$string['answerhowmany'] = 'Viena atbilde vai atbilžu kombinācija?';
$string['answernumbering'] = 'Numurēt atbildes?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Bez numerācijas';
$string['answersingleno'] = 'Atļauts izmantot atbilžu kombināciju';
$string['answersingleyes'] = 'Tikai viena atbilde';
$string['choiceno'] = 'Izvēle {$a}';
$string['choices'] = 'Pieejamās izvēles iespējas';
$string['clozeaid'] = 'Ievadiet trūkstošo vārdu';
$string['correctfeedback'] = 'Par jebkuru pareizu atbildi';
$string['editingmultichoice'] = 'Kombinētās izvēles jautājuma rediģēšana';
$string['errfractionsaddwrong'] = 'Jūsu izraudzītā pozitīvā vērtējuma kopsumma nav 100%.<br />Šī vērtējuma kopsumma ir {$a}%.';
$string['errfractionsnomax'] = 'Lai varētu saņemt pilnu vērtējumu par atbildi uz šo jautājumu,<br />vienas atbildes vērtējumam jābūt 100%.';
$string['errgradesetanswerblank'] = 'Vērtējums noteikts, bet atbilde ir tukša';
$string['feedback'] = 'Atsauksmes';
$string['fillouttwochoices'] = 'Jānorāda vismaz divas izvēles iespējas. Tukšie izvēles iespēju lauki netiks izmantoti.';
$string['fractionsaddwrong'] = 'Jūsu izraudzītā pozitīvā vērtējuma kopsumma nav 100%.<br />Šī vērtējuma kopsumma ir {$a}%.<br />Vai vēlaties atgriezties un labot šo jautājumu?';
$string['fractionsnomax'] = 'Lai varētu saņemt pilnu vērtējumu par atbildi uz šo jautājumu,<br />vienas atbildes vērtējumam jābūt 100%.<br />Vai vēlaties atgriezties un labot šo jautājumu?';
$string['incorrectfeedback'] = 'Par jebkuru nepareizu atbildi';
$string['notenoughanswers'] = 'Šī veida jautājumam ir nepieciešamas vismaz {$a} atbildes.';
$string['overallcorrectfeedback'] = 'Atsauksmes par jebkuru pareizu atbildi';
$string['overallfeedback'] = 'Kopējās atsauksmes';
$string['overallincorrectfeedback'] = 'Atsauksmes par jebkuru nepareizu atbildi';
$string['overallpartiallycorrectfeedback'] = 'Atsauksmes par jebkuru daļēji pareizu atbildi';
$string['partiallycorrectfeedback'] = 'Par jebkuru daļēji pareizu atbildi';
$string['pleaseselectananswer'] = 'Lūdzu izvēlieties atbildi.';
$string['pleaseselectatleastoneanswer'] = 'Lūdzu izvēlieties vismaz vienu atbildi.';
$string['selectmulti'] = 'Izvēlieties vienu vai vairākas:';
$string['selectone'] = 'Izvēlieties vienu:';
$string['shuffleanswers'] = 'Mainīt atbilžu secību';
$string['shuffleanswers_help'] = 'Ja ir iespējots, atbilžu secība tiek sajaukta nejaušā secībā katram mēģinājumam, pie nosacījuma, ka aktivitātes iestatījums "Jaukt jautājumos" arī ir iespējots.';
$string['singleanswer'] = 'Izvēlieties vienu atbildi.';
$string['toomanyselected'] = 'Jūs esat izvēlējies pārāk daudz opciju.';
