<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'lv', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Visi izvēlētie mēģinājumi ir novērtēti. Atgriežas pie jautājumu saraksta.';
$string['alreadygraded'] = 'Jau novērtēti';
$string['alsoshowautomaticallygraded'] = 'Rādīt arī mēģinājumus, kas tika novērtēti automātiski';
$string['attemptstograde'] = 'Vērtējamie mēģinājumi';
$string['automaticallygraded'] = 'Automātiski novērtēti';
$string['backtothelistofquestions'] = 'Atgriezties pie jautājumu saraksta';
$string['bydate'] = 'Pēc datuma';
$string['bystudentidnumber'] = 'Pēc studenta ID numura';
$string['bystudentname'] = 'Pēc studenta vārda';
$string['cannotgradethisattempt'] = 'Šo mēģinājumu nevar novērtēt.';
$string['cannotloadquestioninfo'] = 'Neizdevās ielādēt jautājuma tipa norādīto jautājuma informāciju';
$string['changeoptions'] = 'Izmainīt opcijas';
$string['essayonly'] = 'Šie jautājumi ir jānovērtē manuāli';
$string['grade'] = 'vērtējums';
$string['gradeall'] = 'Novērtēt visus {$a} mēģinājumus';
$string['gradeattemptsall'] = 'Visi ({$a})';
$string['gradeattemptsautograded'] = 'Tos, kuri ir novērtēti automātiski ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Tos, kuri iepriekš tika novērtēti manuāli ({$a})';
$string['gradeattemptsneedsgrading'] = 'Tos, kurus nepieciešams novērtēt ({$a})';
$string['graded'] = '(novērtēts)';
$string['gradenextungraded'] = 'Novērtēt nākamos {$a} nenovērtētos mēģinājumus';
$string['gradeungraded'] = 'Novērtēt visus {$a} nenovērtētos mēģinājumus';
$string['grading'] = 'Manuālā vērtēšana';
$string['grading:componentname'] = 'Manuālās vērtēšanas atskaite';
$string['grading:viewidnumber'] = 'Rādīt studenta ID numurus vērtēšanas laikā';
$string['grading:viewstudentnames'] = 'Rādīt studentu vārdus vērtēšanas laikā';
$string['gradingall'] = 'Visi {$a} šī jautājuma mēģinājumi';
$string['gradingattempt'] = '{$a->fullname} {$a->attempt}. mēģinājums';
$string['gradingattemptsxtoyofz'] = 'Vērtē mēģinājumus no {$a->from} līdz {$a->to}, pavisam {$a->of}';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) {$a->attempt}. mēģinājums';
$string['gradingnextungraded'] = 'Nākamie {$a} nenovērtētie mēģinājumi';
$string['gradingnotallowed'] = 'Jums nav pilnvaru manuāli novērtēt šī testa atbildes';
$string['gradingquestionx'] = 'Vērtē jautājumu {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Manuālās vērtēšanas atskaite';
$string['gradingungraded'] = '{$a} nenovērtētie mēģinājumi';
$string['gradinguser'] = '{$a} mēģinājumi';
$string['hideautomaticallygraded'] = 'Paslēpt automātiski novērtētos jautājumus';
$string['inprogress'] = 'Darbībā';
$string['invalidattemptid'] = 'Šāds mēģinājuma ID neeksistē';
$string['invalidquestionid'] = 'Vērtējamais jautājums ar ID {$a} nav atrodams';
$string['noquestionsfound'] = 'Nav atrasti manuāli vērtējami jautājumi';
$string['options'] = 'Opcijas';
$string['orderattempts'] = 'Sakārtot mēģinājumus';
$string['pluginname'] = 'Manuālā vērtēsana';
$string['qno'] = 'J #';
$string['questionname'] = 'Jautājuma nosaukums';
$string['questionsperpage'] = 'Jautājumi lapā';
$string['questionsthatneedgrading'] = 'Jautājumi, kurus nepieciešams novērtēt';
$string['questiontitle'] = '{$a->number}. jautājums : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} mēģinājumi {$a->openspan}novērtēti{$a->closespan}).';
$string['randomly'] = 'Nejauši';
$string['saveandnext'] = 'Saglabāt un doties uz nākamo lapu';
$string['showstudentnames'] = 'Rādīt studentu vārdus';
$string['tograde'] = 'Vērtēt';
$string['total'] = 'Kopā';
$string['unknownquestion'] = 'Nezināms jautājums';
$string['updategrade'] = 'atjaunināt vērtējumus';
