<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'lv', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivizēšana';
$string['activityloading'] = 'Jūs tiksiet automātiski novrizīts uz aktivitāti';
$string['activitypleasewait'] = 'Aktivitāte ielādējas, lūdzu, uzgaidiet...';
$string['advanced'] = 'Parametri';
$string['allowapidebug'] = 'Aktīva API atkļūdošana un izsekošana (uzdot tvēruma masku ar api_atkļūdošanas_masku)';
$string['allowtypeexternal'] = 'Iespējot ārējo pakotņu tipu';
$string['allowtypeimsrepository'] = 'Iespējot IMS pakotnes tipu';
$string['allowtypelocalsync'] = 'Iespējot lejupielādējamo pakotņu tipu';
$string['apidebugmask'] = 'API atkļūdošanas tvēruma maska - lieto vienkāršu, regulāru izteiksmi uz &lt;username&gt;:&lt;activityname&gt; piemēram, administrators:. *atkļūdos tikai administratora lietotājam';
$string['areacontent'] = 'Satura faili';
$string['areapackage'] = 'Pakotnes fails';
$string['asset'] = 'Krājums';
$string['assetlaunched'] = 'Krājums — apskatīts';
$string['attempt'] = 'mēģinājums';
$string['attempt1'] = '1 mēģinājums';
$string['attempts'] = 'Mēģinājumi';
$string['attemptsx'] = '{$a} mēģinājumi';
$string['attr_error'] = 'Tagā {$a->tag} ir norādīta nederīga atribūta ({$a->attr}) vērtība.';
$string['autocontinue'] = 'Turpināt automātiski';
$string['autocontinue_help'] = 'Ja ir iespējots, pēc apmācību objekti tiek iedarbināti automātiski, pretējā gadījumā ir jālieto poga \'Turpināt\'.';
$string['averageattempt'] = 'Vidējais mēģinājumu skaits';
$string['badmanifest'] = 'Dažas manifesta kļūdas: skatiet kļūdu žurnālu';
$string['badpackage'] = 'Norādītā pakotne/manifests nav derīgs. Pārbaudiet to un mēģiniet vēlreiz.';
$string['browse'] = 'Priekšskatījums';
$string['browsed'] = 'Pārlūkots';
$string['browsemode'] = 'Priekšskatījuma režīms';
$string['browserepository'] = 'Pārlūkot krātuvi';
$string['cannotfindsco'] = 'Neizdevās atrast SCO';
$string['chooseapacket'] = 'Izvēlēties vai atjaunināt krātuvi';
$string['completed'] = 'Pabeigts';
$string['confirmloosetracks'] = 'BRĪDINĀJUMS. Šķiet, ka pakotne ir mainīta vai modificēta. Ja pakotnes struktūra ir mainīta, atjaunināšanas laikā daži lietotāju sekojuma dati var tikt zaudēti.';
$string['contents'] = 'Saturs';
$string['coursepacket'] = 'Kursa pakotne';
$string['coursestruct'] = 'Kursa struktūra';
$string['currentwindow'] = 'Pašreizējais logs';
$string['datadir'] = 'Failu sistēmas kļūda: nevar izveidot kursa datu direktoriju';
$string['deleteallattempts'] = 'Dzēst visus SCORM mēģinājumus';
$string['deleteattemptcheck'] = 'Vai jūs esat pilnīgi pārliecināts, ka vēlaties pilnībā dzēst visus šos mēģinājumus?';
$string['details'] = 'Sekojuma dati';
$string['directories'] = 'Rādīt saites uz direktorijiem';
$string['disabled'] = 'Atspējots';
$string['display'] = 'Rādīt pakotni';
$string['displayattemptstatus'] = 'Rādīt mēģinājuma statusu';
$string['displaycoursestructure'] = 'Rādīt kursa struktūru ievades lapā';
$string['displaycoursestructure_help'] = 'Ja ir iespējots, satura rādītājs ir attēlots SCORM strukturējuma lapā.';
$string['domxml'] = 'DOMXML ārējā bibliotēka';
$string['duedate'] = 'Izpildes termiņš';
$string['element'] = 'Elements';
$string['enter'] = 'Atvērt';
$string['entercourse'] = 'Atvērt kursu';
$string['errorlogs'] = 'Kļūdu žurnāls';
$string['everyday'] = 'Katru dienu';
$string['everytime'] = 'Katrā lietošanas reizē';
$string['exceededmaxattempts'] = 'Jūs esat sasniedzis maksimālo atļauto mēģinājumu skaitu.';
$string['exit'] = 'Aizvērt kursu';
$string['exitactivity'] = 'Aizvērt aktivitāti';
$string['expired'] = 'Atvainojiet, šī aktivitāte tika slēgta {$a} un vairs nav pieejama';
$string['external'] = 'Atjaunināt ārējo pakotņu sinhronizāciju';
$string['failed'] = 'Neizdevās';
$string['finishscorm'] = 'Ja jūs esat beidzis šī  resursa apskati, {$a}';
$string['finishscormlinkname'] = 'noklikšķiniet te, lai atgrieztos kursa lapā';
$string['firstaccess'] = 'Pirmā piekļuves reize';
$string['firstattempt'] = 'Pirmais mēģinājums';
$string['forcecompleted'] = 'Uzspiest pabeigšanu';
$string['forcecompleteddesc'] = 'Šī izvēle nosaka noklusējuma vērtību uzspiestās pabeigšanas iestatījumam';
$string['forcejavascript'] = 'Uzspiež lietotājiem iespējot JavaScript';
$string['forcejavascriptmessage'] = 'Lai aplūkotu šo objektu, ir nepieciešams JavaScript, lūdzu, iespējojiet JavaScript jūsu pārlūkprogrammā un mēģiniet vēlreiz.';
$string['forcenewattempt'] = 'Uzspiest jaunu mēģinājumu';
$string['forcenewattempt_help'] = 'Ja ir iespējots, katra reize, kad tiek piekļūts SCORM pakotnei, tiks uzskatīta kā jauns mēģinājums.';
$string['found'] = 'Manifests ir atrasts';
$string['frameheight'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma augstumu';
$string['framewidth'] = 'Ar šo iestatījumu iestata sadaļas ietvara vai loga noklusējuma platumu';
$string['fullscreen'] = 'Aizpildīt visu ekrānu';
$string['general'] = 'Vispārējie dati';
$string['gradeaverage'] = 'Vidējais vērtējums';
$string['gradeforattempt'] = 'Mēģinājuma vērtējums';
$string['gradehighest'] = 'Augstākais vērtējums';
$string['grademethod'] = 'Vērtēšanas metode';
$string['grademethod_help'] = 'Vērtēšanas metode nosaka, kā tiek noteikts viena aktivitātes mēģinājuma vērtējums.

Ir četras vērtēšanas metodes:

* mācīšanās objekti - pabeigto/izpildīto mācīšanās objektu skaits
* augstākais vērtējums - augstākais vērtējums, kāds ir iegūts visos izpildītajos mācīšanās objektos
* vidējais vērtējums - visu rezultātu vidējais rādītājs
* summārais vērtējums - visu rezultātu summa';
$string['gradereported'] = 'Paziņotais vērtējums';
$string['gradescoes'] = 'Mācību materiāli';
$string['gradesum'] = 'Summas vērtējums';
$string['height'] = 'Augstums';
$string['hidden'] = 'Slēpts';
$string['hidebrowse'] = 'Atspējot priekšskatījuma režīmu';
$string['hidebrowse_help'] = 'Priekšskatījuma režīms ļauj studentam pārskatīt aktivitāti pirms tās izmēģināšanas. Ja priekšskatījuma režīms ir atspējots, tad priekšskatījuma poga tiek slēpta.';
$string['hideexit'] = 'Paslēpt izejas saiti';
$string['hidenav'] = 'Paslēpt navigācijas pogas';
$string['hidereview'] = 'Paslēpt pārskatīšanas pogas';
$string['hidetoc'] = 'Kursa struktūras skats (satura rādītājs)';
$string['highestattempt'] = 'Labākais mēģinājums';
$string['identifier'] = 'Jautājuma identifikators';
$string['incomplete'] = 'Nepilnīgs';
$string['info'] = 'Informācija';
$string['interactions'] = 'Saziņa';
$string['last'] = 'Pēdējā piekļuves reize';
$string['lastaccess'] = 'Iepriekšējā piekļuve';
$string['lastattempt'] = 'Pēdējais mēģinājums';
$string['lastattemptlock'] = 'Slēgt pēc pēdējā mēģinājuma';
$string['lastattemptlock_help'] = 'Ja ir iespējots, novērš studenta iespēju palaist SCORM atskaņotāju pēc visu atļauto mēģinājumu iztērēšanas.';
$string['location'] = 'Rādīt atrašanās vietas joslu';
$string['max'] = 'Maks. punktu skaits';
$string['maximumattempts'] = 'Mēģinājumu skaits';
$string['maximumattempts_help'] = 'Šī izvēle iespējo mēģinājuma skaita ierobežošanu. Tā ir izmantojama tikai SCORM 1.2 un AICC pakotnēm.';
$string['maximumattemptsdesc'] = 'Šī izvēle nosaka aktivitātes maksimālo mēģinājumu skaitu pēc noklusējuma';
$string['maximumgradedesc'] = 'Šī izvēle nosaka maksimālo aktivitātes vērtējumu pēc noklusējuma';
$string['menubar'] = 'Rādīt izvēļņu joslu';
$string['min'] = 'Min. punktu skaits';
$string['missing_attribute'] = 'Tagā {$a->tag} nav norādīta atribūta {$a->attr} vērtība.';
$string['missing_tag'] = 'Trūkst taga {$a->tag}';
$string['missingparam'] = 'Trūkst nepieciešamo datu vai tie ir nepareizi';
$string['mode'] = 'Režīms';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'Moduļi SCORM/AICC';
$string['navigation'] = 'Navigācija';
$string['newattempt'] = 'Sākt jaunu mēģinājumu';
$string['next'] = 'Turpināt';
$string['no_attributes'] = 'Tagā {$a->tag} ir jānorāda atribūti';
$string['no_children'] = 'Tagā {$a->tag} ir jānorāda bērnobjekti';
$string['noactivity'] = 'Nav nekā, ko ziņot';
$string['noattemptsallowed'] = 'Atļauto mēģinājumu skaits';
$string['noattemptsmade'] = 'Veikto mēģinājumu skaits';
$string['nolimit'] = 'Neierobežots mēģinājumu skaits';
$string['nomanifest'] = 'Manifests nav atrasts';
$string['noprerequisites'] = 'Atvainojiet, bet jūs neesat izpildījis pietiekami daudz priekšnoteikumu, lai varētu piekļūt šim mācību materiālam';
$string['noreports'] = 'Nav atskaites, ko parādīt';
$string['normal'] = 'Parasts';
$string['noscriptnoscorm'] = 'Jūsu pārlūkprogramma neatbalsta JavaScript izmantošanu vai tajā ir atspējots JavaScript atbalsts. Netiks ierakstīti nekādi sekojuma dati.';
$string['not_corr_type'] = 'Tipa nesakritība tagam {$a->tag}';
$string['notattempted'] = 'Nav mēģināts';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}';
$string['objectives'] = 'Mērķi';
$string['onchanges'] = 'Ja notikušas izmaiņas';
$string['optallstudents'] = 'visi lietotāji';
$string['optattemptsonly'] = 'tikai lietotāji ar mēģinājumiem';
$string['options'] = 'Opcijas';
$string['optnoattemptsonly'] = 'tikai lietotāji bez mēģinājumiem';
$string['organization'] = 'Iestāde';
$string['organizations'] = 'Iestādes';
$string['othersettings'] = 'Papildu iestatījumi';
$string['othertracks'] = 'Citi sekojuma dati';
$string['package'] = 'Pakotnes fails';
$string['package_help'] = 'Pakotnes fails ir zip (vai pif) fails, kas satur SCORM/AICC kursa definīcijas failus.';
$string['packagedir'] = 'Failu sistēmas kļūda: nevar izveidot pakotnes direktoriju';
$string['packagefile'] = 'Nav norādīts pakotnes fails';
$string['packageurl'] = 'URL (saite)';
$string['packageurl_help'] = 'Šis iestatījums dod iespēju norādīt SCORM pakotnes saiti, tā vietā, lai izvēlētos failu, izmantojot failu lasītāju.';
$string['page-mod-scorm-x'] = 'Jebkura SCORM moduļa lapa';
$string['pagesize'] = 'Lapas izmērs';
$string['passed'] = 'Nokārtots';
$string['php5'] = 'PHP 5 (DOMXML vietējā bibliotēka)';
$string['pluginadministration'] = 'SCORM/AICC administrēšana';
$string['pluginname'] = 'SCORM pakotne';
$string['popup'] = 'Jaunā logā';
$string['popupmenu'] = 'Nolaižamajā izvēlnē';
$string['popupopen'] = 'Atvērt pakotni jaunā logā';
$string['position_error'] = 'Tags {$a->tag} nevar būt taga {$a->parent} bērnobjekts';
$string['preferencespage'] = 'Izvēle tikai šai lapai';
$string['preferencesuser'] = 'Izvēle šai atskaitei';
$string['prev'] = 'Iepriekšējā';
$string['raw'] = 'Neapstrādāts punktu skaits';
$string['regular'] = 'Parastais manifests';
$string['report'] = 'Atskaite';
$string['reportcountallattempts'] = '{$a->nbattempts} mēģinājumi {$a->nbusers} lietotājiem, no {$a->nbresults} rezultātiem';
$string['reportcountattempts'] = '{$a->nbresults} rezultāti ({$a->nbusers} lietotāji)';
$string['resizable'] = 'Atļaut mainīt loga lielumu';
$string['result'] = 'Rezultāts';
$string['results'] = 'Rezultāti';
$string['review'] = 'Pārskats';
$string['reviewmode'] = 'Pārskatīšanas režīms';
$string['scoes'] = 'Mācību materiāli';
$string['score'] = 'Punktu skaits';
$string['scorm:deleteresponses'] = 'Dzēst SCROM mēģinājumus';
$string['scorm:savetrack'] = 'Saglabāt sekojuma datus';
$string['scorm:skipview'] = 'Izlaist pārskatīšanu';
$string['scorm:viewreport'] = 'Skatīt atskaites';
$string['scorm:viewscores'] = 'Skatīt rezultātus';
$string['scormclose'] = 'Līdz';
$string['scormcourse'] = 'Mācību kurss';
$string['scormloggingoff'] = 'API iziet no sistēmas';
$string['scormloggingon'] = 'API ieiet sistēmā';
$string['scormopen'] = 'Atvērts';
$string['scormresponsedeleted'] = 'Dzēst lietotāja mēģinājumus';
$string['scormtype'] = 'Tips';
$string['scrollbars'] = 'Atļaut ritināt logu';
$string['selectall'] = 'Atlasīt visus';
$string['selectnone'] = 'Noņemt visus';
$string['show'] = 'Rādīt';
$string['sided'] = 'Kreisajā pusē';
$string['skipview'] = 'Studentu izlaistā satura struktūras lapa';
$string['skipview_help'] = 'Šis iestatījums norāda, vai lapas satura struktūru jebkad vajag izlaist (nerādīt). Ja pakotne satur tikai vienu mācīšanās objektu, lapas satura struktūra vienmēr tiks izlaista.';
$string['skipviewdesc'] = 'Šī izvēle nosaka noklusējumu, kad izlaist lapas satura struktūru';
$string['slashargs'] = 'BRĪDINĀJUMS: slīpsvītras arguments ir atspējots šajā vietnē un objekti var nefunkcionēt kā paredzēts!';
$string['stagesize'] = 'Sadaļas lielums';
$string['stagesize_help'] = 'Šie divi iestatījumi norāda rāmja/loga platumu un augstumu mācīšanas objektiem.';
$string['started'] = 'Sākts';
$string['status'] = 'Statuss';
$string['statusbar'] = 'Rādīt statusa joslu';
$string['student_response'] = 'Atbilde';
$string['suspended'] = 'Atlikts';
$string['syntax'] = 'Sintakses kļūda';
$string['tag_error'] = 'Nezināms tags ({$a->tag}) ar šādu saturu: {$a->value}';
$string['time'] = 'Laiks';
$string['timerestrict'] = 'Ierobežot atbildēšanu līdz šim laika periodam';
$string['title'] = 'Nosaukums';
$string['toc'] = 'Satura rādītājs';
$string['too_many_attributes'] = 'Tagā {$a->tag} ir pārāk daudz atribūtu';
$string['too_many_children'] = 'Tagā {$a->tag} ir pārāk daudz bērnobjektu';
$string['toolbar'] = 'Rādīt rīkjoslu';
$string['totaltime'] = 'Laiks';
$string['trackingloose'] = 'BRĪDINĀJUMS. Šīs pakotnes sekojuma dati tiks zaudēti.';
$string['type'] = 'Tips';
$string['typeexternal'] = 'Ārējs SCROM manifests';
$string['typeimsrepository'] = 'Lokāls IMS satura repozitorijs';
$string['typelocal'] = 'Augšupielādēta pakotne';
$string['typelocalsync'] = 'Lejupielādēta pakotne';
$string['unziperror'] = 'Pakotnes atzipošanas laikā radās kļūda';
$string['updatefreq'] = 'Automātiskās atjaunināšanas biežums';
$string['updatefreq_help'] = 'Šis ļauj automātiski lejupielādēt un atjaunot ārēju pakotni';
$string['updatefreqdesc'] = 'Šī izvēle nosaka aktivitātes automātiskās atjaunošanas biežumu pēc noklusējuma';
$string['validateascorm'] = 'Validēt pakotni';
$string['validation'] = 'Validēšanas rezultāts';
$string['validationtype'] = 'Ar šo iestatījumu iestata DOMXML bibliotēku, kas tiek lietota SCORM manifesta validēšanai. Ja nezināt, kā rīkoties, atstājiet atlasītos iestatījumus.';
$string['value'] = 'Vērtība';
$string['versionwarning'] = 'Manifesta versija ir vecāka par versiju 1.3, brīdinājums tagā {$a->tag}';
$string['viewallreports'] = 'Skatīt atskaites par {$a} mēģinājumiem';
$string['viewalluserreports'] = 'Apskatīt {$a} lietotāju atskaites';
$string['whatgrade'] = 'Mēģinājumu vērtēšana';
$string['width'] = 'Platums';
$string['window'] = 'Logs';
