<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'lv', version '2.1'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izvēlēties mainīgo...';
$string['clicktoopen'] = 'Noklikšķināt uz saites {$a}, lai atvērtu URL.';
$string['configdisplayoptions'] = 'Izvēlēties visas opcijas, kurām būtu jābūt pieejamām, pašreizējie iestatījumi netiek modificēti. Turiet nospiestu CTRL taustiņu, lai izvēlētos vairākus laukus.';
$string['configframesize'] = 'Kad tīmekļa lapa vai augšupielādēts fails tiek parādīti ietvarā, šī vērtība ir augšējā ietvara (kas satur navigāciju) augstums (pikseļos).';
$string['configrolesinparams'] = 'Iespējojiet, ja vēlaties iekļaut lokalizētus lomu vārdus pieejamo parametru mainīgo sarakstā.';
$string['configsecretphrase'] = 'Šī slepenā frāze tiek izmantota, lai izveidotu kriptētu kodu, kas var tikt nosūtīts dažiem serveriem kā parametrs. Kriptētais kods tiek izveidots kā md5 vērtība no pašreizējā lietotāja IP adreses, kas apvienota ar jūsu slepeno frāzi, t.i. kods = md5(IP.slepenāfrāze). Lūdzu ņemiet vērā, ka tas nav uzticami, jo IP adrese var mainīties un bieži ir koplietota starp dažādiem datoriem.';
$string['contentheader'] = 'Saturs';
$string['displayoptions'] = 'Pieejamās parādīšanas opcijas';
$string['displayselect'] = 'Rādīt';
$string['displayselectexplain'] = 'Izvēlieties parādīšanas tipu, diemžēl ne visi tipi ir piemēroti visiem URL.';
$string['externalurl'] = 'Ārējs URL';
$string['framesize'] = 'Ietvara augstums';
$string['invalidstoredurl'] = 'Nevar parādīt resursu, nederīgs URL.';
$string['invalidurl'] = 'Norādītais URL ir nederīgs';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL';
$string['neverseen'] = 'Nav skatīts';
$string['optionsheader'] = 'Opcijas';
$string['page-mod-url-x'] = 'Jebkura URL moduļa lapa';
$string['parameterinfo'] = '&amp;parametrs=vērtība';
$string['parametersheader'] = 'Parametri';
$string['parametersheader_help'] = 'Daži iekšējie Moodle mainīgie var automātiski tikt pievienoti URL. Ievadiet savu vārdu parametriem katrā teksta lauciņā un izvēlieties nepieciešamo mainīgo.';
$string['pluginadministration'] = 'URL moduļa administrēšana';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Uznirstošā loga augstums (pikseļos)';
$string['popupheightexplain'] = 'Norāda noklusēto uznirstošo logu augstumu.';
$string['popupwidth'] = 'Uznirstošā loga platums (pikseļos)';
$string['popupwidthexplain'] = 'Norāda noklusēto uznirstošo logu platumu.';
$string['printheading'] = 'Rādīt URL nosaukumu';
$string['printheadingexplain'] = 'Vai rādīt URL nosaukumu virs satura? Dažos parādīšanas tipos URL var neparādīties pat tad, ja ir iespējots.';
$string['printintro'] = 'Parādīt URL aprakstu';
$string['printintroexplain'] = 'Vai rādīt URL aprakstu zem satura? Dažos parādīšanas tipos apraksts var neparādīties pat tad, ja ir iespējots.';
$string['rolesinparams'] = 'Parametros iekļaut lomu nosaukumus';
$string['serverurl'] = 'Servera URL';
$string['url:view'] = 'Skatīt URL';
